<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Bold.ttf">
            <string>DMSans-Bold</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="LeftDocumentTableViewCell" rowHeight="82" id="yeF-UI-HwD" customClass="LeftDocumentTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="400"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="yeF-UI-HwD" id="VRj-EU-v9o">
                <rect key="frame" x="0.0" y="0.0" width="320" height="400"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NtW-cm-daD">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="400"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uch-hc-sM5">
                                <rect key="frame" x="12" y="12" width="226" height="207"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="JxM-Zh-zkI">
                                        <rect key="frame" x="8" y="8" width="210" height="191"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cV2-rY-QPM">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="gAY-eT-RdY">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="14" id="9rW-K1-nfO"/>
                                                            <constraint firstAttribute="width" secondItem="gAY-eT-RdY" secondAttribute="height" multiplier="64:55" id="y2y-h8-b0q"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vJ3-P5-WQy">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="8yD-5l-Dx1"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="gAY-eT-RdY" firstAttribute="centerY" secondItem="vJ3-P5-WQy" secondAttribute="centerY" id="2h9-lv-DT1"/>
                                                    <constraint firstItem="vJ3-P5-WQy" firstAttribute="leading" secondItem="gAY-eT-RdY" secondAttribute="trailing" constant="4" id="DZY-QG-iKD"/>
                                                    <constraint firstAttribute="bottom" secondItem="vJ3-P5-WQy" secondAttribute="bottom" id="Gk8-4f-1AI"/>
                                                    <constraint firstAttribute="trailing" secondItem="vJ3-P5-WQy" secondAttribute="trailing" id="PYT-Bj-hau"/>
                                                    <constraint firstItem="vJ3-P5-WQy" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="cV2-rY-QPM" secondAttribute="leading" id="Pys-al-oDa"/>
                                                    <constraint firstItem="gAY-eT-RdY" firstAttribute="leading" secondItem="cV2-rY-QPM" secondAttribute="leading" constant="4" id="QaD-Vo-u7k"/>
                                                    <constraint firstItem="vJ3-P5-WQy" firstAttribute="top" secondItem="cV2-rY-QPM" secondAttribute="top" id="Wk8-XU-bls"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WGl-qu-uhP">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wr7-sw-6BQ">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="NLO-Uj-YcQ"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="SW0-qa-KUK">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jq8-pU-z4i">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="accent"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TOn-Wr-7DT">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="IV4-f9-0Wr">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="54" id="7eB-g0-iAH"/>
                                                            <constraint firstAttribute="width" secondItem="IV4-f9-0Wr" secondAttribute="height" id="yOu-5B-nzJ"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="Wr7-sw-6BQ" secondAttribute="bottom" id="4TB-Ru-x2a"/>
                                                    <constraint firstItem="SW0-qa-KUK" firstAttribute="leading" secondItem="Wr7-sw-6BQ" secondAttribute="trailing" constant="8" id="DCV-LO-xUo"/>
                                                    <constraint firstItem="IV4-f9-0Wr" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="SW0-qa-KUK" secondAttribute="trailing" constant="8" id="DbQ-Yq-y9A"/>
                                                    <constraint firstAttribute="bottom" secondItem="SW0-qa-KUK" secondAttribute="bottom" constant="8" id="Pi9-em-W8k"/>
                                                    <constraint firstAttribute="bottom" secondItem="IV4-f9-0Wr" secondAttribute="bottom" id="Zar-vx-ZzD"/>
                                                    <constraint firstAttribute="trailing" secondItem="IV4-f9-0Wr" secondAttribute="trailing" id="ZyM-i6-CaW"/>
                                                    <constraint firstItem="SW0-qa-KUK" firstAttribute="top" secondItem="WGl-qu-uhP" secondAttribute="top" constant="8" id="jgQ-Xi-gIj"/>
                                                    <constraint firstItem="Wr7-sw-6BQ" firstAttribute="leading" secondItem="WGl-qu-uhP" secondAttribute="leading" id="oXr-S2-6iU"/>
                                                    <constraint firstItem="Wr7-sw-6BQ" firstAttribute="top" secondItem="WGl-qu-uhP" secondAttribute="top" id="zd5-8M-RXU"/>
                                                    <constraint firstItem="IV4-f9-0Wr" firstAttribute="top" secondItem="WGl-qu-uhP" secondAttribute="top" id="zda-bf-IRd"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JKv-lW-l8O">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aXO-aa-h3W">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="6pt-r7-xIn"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hi4-ql-h9W">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="accent"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f6l-fb-TGj">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="f6l-fb-TGj" firstAttribute="trailing" secondItem="Hi4-ql-h9W" secondAttribute="trailing" id="7rK-52-8Tj"/>
                                                    <constraint firstItem="f6l-fb-TGj" firstAttribute="top" secondItem="Hi4-ql-h9W" secondAttribute="bottom" constant="4" id="OPp-Q2-8sr"/>
                                                    <constraint firstItem="Hi4-ql-h9W" firstAttribute="leading" secondItem="aXO-aa-h3W" secondAttribute="trailing" constant="8" id="Tpj-eA-zPX"/>
                                                    <constraint firstItem="aXO-aa-h3W" firstAttribute="top" secondItem="JKv-lW-l8O" secondAttribute="top" id="aH1-1z-qjB"/>
                                                    <constraint firstItem="Hi4-ql-h9W" firstAttribute="top" secondItem="JKv-lW-l8O" secondAttribute="top" constant="8" id="b7p-yl-wdf"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Hi4-ql-h9W" secondAttribute="trailing" constant="8" id="blo-6X-Le8"/>
                                                    <constraint firstAttribute="bottom" secondItem="aXO-aa-h3W" secondAttribute="bottom" id="iaw-b7-8wI"/>
                                                    <constraint firstItem="f6l-fb-TGj" firstAttribute="leading" secondItem="aXO-aa-h3W" secondAttribute="trailing" constant="8" id="iwf-md-5M8"/>
                                                    <constraint firstItem="aXO-aa-h3W" firstAttribute="leading" secondItem="JKv-lW-l8O" secondAttribute="leading" id="nFt-l6-aqH"/>
                                                    <constraint firstAttribute="bottom" secondItem="f6l-fb-TGj" secondAttribute="bottom" constant="8" id="rTd-vY-YEw"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SAP-m5-CMq">
                                                <rect key="frame" x="0.0" y="147" width="210" height="44"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CYk-Rl-FuZ">
                                                        <rect key="frame" x="0.0" y="0.0" width="44" height="44"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="44" id="QLE-PT-ShD"/>
                                                            <constraint firstAttribute="width" secondItem="CYk-Rl-FuZ" secondAttribute="height" id="XyO-zD-2hT"/>
                                                        </constraints>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="contentEdgeInsets" minX="13" minY="11" maxX="13" maxY="11"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="icon_file_vector"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </button>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="gvg-jA-S9p">
                                                        <rect key="frame" x="52" y="2.6666666666666572" width="158" height="38.666666666666664"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NC2-eN-Twl">
                                                                <rect key="frame" x="0.0" y="0.0" width="158" height="21"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Bold" family="DM Sans" pointSize="16"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=".png" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="P2g-Z7-CSX">
                                                                <rect key="frame" x="0.0" y="23" width="158" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YZa-Ie-j7q">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="44"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="YZa-Ie-j7q" secondAttribute="bottom" id="63y-CJ-8kj"/>
                                                    <constraint firstItem="YZa-Ie-j7q" firstAttribute="top" secondItem="SAP-m5-CMq" secondAttribute="top" id="ANq-wL-x8u"/>
                                                    <constraint firstAttribute="trailing" secondItem="gvg-jA-S9p" secondAttribute="trailing" id="AlD-Pd-Qva"/>
                                                    <constraint firstItem="CYk-Rl-FuZ" firstAttribute="leading" secondItem="SAP-m5-CMq" secondAttribute="leading" id="DOy-sJ-Gg9"/>
                                                    <constraint firstItem="CYk-Rl-FuZ" firstAttribute="centerY" secondItem="gvg-jA-S9p" secondAttribute="centerY" id="ITs-fV-KTY"/>
                                                    <constraint firstAttribute="bottom" secondItem="CYk-Rl-FuZ" secondAttribute="bottom" id="VrF-Vd-P5V"/>
                                                    <constraint firstAttribute="width" constant="210" id="Xct-6b-4UG"/>
                                                    <constraint firstItem="YZa-Ie-j7q" firstAttribute="leading" secondItem="SAP-m5-CMq" secondAttribute="leading" id="a7M-WK-uqf"/>
                                                    <constraint firstAttribute="trailing" secondItem="YZa-Ie-j7q" secondAttribute="trailing" id="djm-Z0-baj"/>
                                                    <constraint firstItem="gvg-jA-S9p" firstAttribute="leading" secondItem="CYk-Rl-FuZ" secondAttribute="trailing" constant="8" id="i5E-Eg-cZZ"/>
                                                    <constraint firstItem="CYk-Rl-FuZ" firstAttribute="top" secondItem="SAP-m5-CMq" secondAttribute="top" id="pHy-a0-xzc"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="color_fill"/>
                                <constraints>
                                    <constraint firstItem="JxM-Zh-zkI" firstAttribute="top" secondItem="uch-hc-sM5" secondAttribute="top" constant="8" id="4SD-g8-zeT"/>
                                    <constraint firstAttribute="bottom" secondItem="JxM-Zh-zkI" secondAttribute="bottom" constant="8" id="4f7-rr-C1G"/>
                                    <constraint firstItem="JxM-Zh-zkI" firstAttribute="leading" secondItem="uch-hc-sM5" secondAttribute="leading" constant="8" id="DrH-xY-NgJ"/>
                                    <constraint firstAttribute="trailing" secondItem="JxM-Zh-zkI" secondAttribute="trailing" constant="8" id="l4b-tK-zcw"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="pAK-D2-NMo">
                                <rect key="frame" x="226" y="207" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="13B-wh-JlY"/>
                                    <constraint firstAttribute="width" secondItem="pAK-D2-NMo" secondAttribute="height" id="Q8o-5h-tL7"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="w4V-av-f53">
                                <rect key="frame" x="12" y="221" width="177.33333333333334" height="16"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="8gd-y9-dj1">
                                        <rect key="frame" x="0.0" y="0.0" width="108.66666666666667" height="16"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="d-avatar" translatesAutoresizingMaskIntoConstraints="NO" id="Vmt-vX-uR7">
                                                <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="Vmt-vX-uR7" secondAttribute="height" id="bYo-cC-FyS"/>
                                                    <constraint firstAttribute="height" constant="16" id="v9v-Lv-AH2"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Livia Bothman" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dJg-80-4dG">
                                                <rect key="frame" x="20" y="0.33333333333334192" width="80" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="•" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tdp-R7-O8Y">
                                                <rect key="frame" x="104" y="0.33333333333334192" width="4.6666666666666714" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="otX-AZ-i4Q">
                                        <rect key="frame" x="112.66666666666666" y="0.0" width="64.666666666666657" height="16"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nVM-Mm-MqQ">
                                                <rect key="frame" x="0.0" y="0.0" width="44.666666666666664" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="rnJ-KP-pDn"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="5jy-AX-9JD">
                                                <rect key="frame" x="49.666666666666671" y="0.66666666666665719" width="15" height="15"/>
                                                <color key="tintColor" name="Yellow Orange"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="15" id="GxF-kF-bdO"/>
                                                    <constraint firstAttribute="width" constant="15" id="N7c-TY-8Jc"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="w4V-av-f53" firstAttribute="top" secondItem="uch-hc-sM5" secondAttribute="bottom" constant="2" id="3rf-TO-S5o"/>
                            <constraint firstItem="uch-hc-sM5" firstAttribute="leading" secondItem="NtW-cm-daD" secondAttribute="leading" constant="12" id="7cs-Wo-OCi"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="w4V-av-f53" secondAttribute="bottom" constant="8" id="Jfs-To-1YG"/>
                            <constraint firstItem="pAK-D2-NMo" firstAttribute="bottom" secondItem="uch-hc-sM5" secondAttribute="bottom" constant="4" id="LA9-3e-iKO"/>
                            <constraint firstItem="pAK-D2-NMo" firstAttribute="trailing" secondItem="uch-hc-sM5" secondAttribute="trailing" constant="4" id="wtF-Wb-gHI"/>
                            <constraint firstItem="uch-hc-sM5" firstAttribute="top" secondItem="NtW-cm-daD" secondAttribute="top" constant="12" id="zav-wz-P6a"/>
                            <constraint firstItem="w4V-av-f53" firstAttribute="leading" secondItem="NtW-cm-daD" secondAttribute="leading" constant="12" id="zbF-ze-yBF"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="NtW-cm-daD" firstAttribute="top" secondItem="VRj-EU-v9o" secondAttribute="top" id="Zvz-Wg-Afj"/>
                    <constraint firstAttribute="bottom" secondItem="NtW-cm-daD" secondAttribute="bottom" id="cTy-cl-2pz"/>
                    <constraint firstAttribute="trailing" secondItem="NtW-cm-daD" secondAttribute="trailing" id="mao-pD-iy3"/>
                    <constraint firstItem="NtW-cm-daD" firstAttribute="leading" secondItem="VRj-EU-v9o" secondAttribute="leading" id="nMv-cH-kl9"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="Myl-6t-5Me"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="NtW-cm-daD" id="wdY-uF-A7v"/>
                <outlet property="fileButton" destination="CYk-Rl-FuZ" id="7Y3-u0-BEz"/>
                <outlet property="fileMessageButton" destination="YZa-Ie-j7q" id="Uka-cJ-k4a"/>
                <outlet property="fileNameLabel" destination="NC2-eN-Twl" id="wgc-4Z-evK"/>
                <outlet property="fileSizeLabel" destination="P2g-Z7-CSX" id="C0e-2x-e3c"/>
                <outlet property="fileView" destination="SAP-m5-CMq" id="RS8-Vx-MG7"/>
                <outlet property="forwardedView" destination="cV2-rY-QPM" id="0iM-rA-ia5"/>
                <outlet property="messageTimeLabel" destination="nVM-Mm-MqQ" id="D5P-gI-KTn"/>
                <outlet property="messageView" destination="uch-hc-sM5" id="3Of-MY-YSk"/>
                <outlet property="reactionImageView" destination="pAK-D2-NMo" id="vwE-Hj-MIY"/>
                <outlet property="replyBorderView" destination="aXO-aa-h3W" id="dSk-EU-xqB"/>
                <outlet property="replyMessageLabel" destination="f6l-fb-TGj" id="A8E-yw-c1X"/>
                <outlet property="replyMessageView" destination="JKv-lW-l8O" id="czg-NT-Om5"/>
                <outlet property="replyStoryBorderView" destination="Wr7-sw-6BQ" id="Th9-75-mXU"/>
                <outlet property="replyStoryImageView" destination="IV4-f9-0Wr" id="vQk-lI-cKJ"/>
                <outlet property="replyStoryMessageLabel" destination="TOn-Wr-7DT" id="8Wo-yk-OKi"/>
                <outlet property="replyStoryTitleLabel" destination="Jq8-pU-z4i" id="kek-Cn-dRg"/>
                <outlet property="replyStoryView" destination="WGl-qu-uhP" id="bs2-MJ-2iI"/>
                <outlet property="replyUserLabel" destination="Hi4-ql-h9W" id="R6t-vv-HZb"/>
                <outlet property="starImageView" destination="5jy-AX-9JD" id="g3r-Gb-7XQ"/>
                <outlet property="userImageView" destination="Vmt-vX-uR7" id="JTV-ti-QyV"/>
                <outlet property="userNameLabel" destination="dJg-80-4dG" id="Q7t-zc-lVU"/>
                <outlet property="userStackView" destination="8gd-y9-dj1" id="kdb-Jj-ubl"/>
            </connections>
            <point key="canvasLocation" x="46.153846153846153" y="13.507109004739336"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="d-avatar" width="400" height="400"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="icon_file_vector" width="437" height="512"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
